<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="64dp"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/manageTv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_vertical|end"
        android:paddingRight="16dp"
        android:text="编辑"
        android:textColor="@color/text_secondary"
        android:textSize="14sp" />
</FrameLayout>
